:root {
  --color-rgb: 185, 210, 56;
}

#n-header-logo-left {
  padding-left: 20px;
  padding-top: 5px;
}



#header {
  background: rgba(255,255,255);
}

body {
    background-color: rgb(226, 226, 226);
    background-image: none;
           }

.acc-form-description {
    text-align: left ;
}
